@charset "utf-8";

/* ============================================
   採用情報 (recruit)
   ============================================ */

.l-page-header-img {
  display: flex;
  align-items: center;
  margin-bottom: 120px;
  background: url(../img/recruit/recruit_head.webp) no-repeat center / cover;

  aspect-ratio: 1440 / 520;
}

.l-page-header-img p {
  margin-left: 8%;
  padding: 40px;
  background: rgba(255, 255, 255, 0.8);
}

@media screen and (max-width: 1024px) {
  .l-page-header-img p {
    width: 42%;
  }
}

@media screen and (max-width: 767px) {
  .l-page-header-img {
    display: block;
    margin-bottom: 30px;
    background: none;
  }
  .l-page-header-img figure {
    margin-bottom: 20px;
  }
  .l-page-header-img p {
    width: 90%;
    margin: 0 auto;
    padding: 0;
    background: none;
  }
}

h2 {
  margin-bottom: 46px;
  font-size: var(--fs38);
  font-weight: bold;
}

h2 span {
  display: inline-block;
  margin-left: 16px;
  font-family: var(--font-en);
  font-size: var(--fs20);
  font-weight: normal;
  color: var(--color-accent);
}

.recruit_jobs {
  width: 90%;
  max-width: 1180px;
  margin: 0 auto 60px;
}

.jobs_box_wrap {
  display: flex;
  justify-content: space-between;
}

.jobs_box {
  width: 31%;
}

.jobs_box figure {
  margin-bottom: 16px;
}

.jobs_box h3 {
  margin-bottom: 6px;
  font-size: var(--fs22);
  font-weight: bold;
}

@media screen and (max-width: 767px) {
  h2 {
    margin-bottom: 20px;
  }
  .jobs_box_wrap {
    display: block;
  }
  .jobs_box {
    width: 100%;
    margin-bottom: 30px;
  }
}

.recruit_information {
  padding: 60px 0 120px;
  background: #f5f5f5;
}

.recruit_information_inner {
  width: 86%;
  max-width: 1180px;
  margin: 0 auto 80px;
  padding: 60px 8%;
  background: #fff;
}

.recruit_information dl {
  display: flex;
  margin-bottom: 20px;
  padding-bottom: 20px;
  border-bottom: 1px solid #ddd;
}

.recruit_information dl dt {
  width: 20%;
  font-weight: bold;
}

.recruit_information dl dd {
  flex: 1;
}

@media screen and (max-width: 767px) {
  .recruit_information {
    padding: 40px 0 80px;
  }
  .recruit_information_inner {
    padding: 30px 8%;
  }
  .recruit_information dl {
    display: block;
  }
  .recruit_information dl dt {
    width: 100%;
  }
}

.recruit_contact_area {
  text-align: center;
}

.recruit_contact_area h2 {
  margin-bottom: 6px;
  font-size: var(--fs38);
  font-weight: bold;
}

.recruit_contact_area h3 {
  margin-bottom: 20px;
  font-size: var(--fs24);
  font-weight: bold;
}

.recruit_contact_area p {
  margin-bottom: 40px;
}

.recruit_contact_area .c-button {
  margin: 0 auto;
}

@media screen and (max-width: 767px) {
  .recruit_contact_area p {
    width: 90%;
    margin: 0 auto 30px;
  }
  .recruit_contact_area .c-button {
    width: 70%;
  }
}
